• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Users Reporting Error 14 After Installing iOS 10 Beta
    It’s only been a couple of hours since iOS 10 Developer Preview was released in the wild and looks like eager eyed Apple fans across the globe are having a problem installing it thanks to the infamous Error 14.


    Our own Editor in Chief Gautam is struggling with this issue right now (while my beta is still hours away from being downloaded). This does help curb my jealousy a bit.

    The problem is face when users are trying to update the new software while also restoring from the backup. Looks like you can’t do that anymore (it was possible in iOS 8 and 9).

    Here are a couple of things you can do to solve this error that might work.

    • First take a backup and then try doing a clean restore of iOS 9.3.2. Don’t restore your personal backup just yet. Now try doing a clean restore of iOS 10 using the IPSW file you downloaded.
    • A user from the same thread has spotted a notice on Apple Support page that says “You must have the latest version of Xcode 8 installed on your Mac before using a Restore image to install iOS or tvOS beta software on a device”. Another use has commented that doing a clean restore via Xcode 8 (using the Option key) works.
    • Apple’s Support page suggests to check your USB device or use another device.
    • Apple’s official guidelines for installing beta doesn’t have a notice when it comes to install the beta directly from the device using Configuration Profile. So that might work if you try it at first.
    • If you’ve got any solution to this issue or if you’ve faced it, share with us in the comments below.


    If you need your UDID activated. Please visit Telegram: Contact @iosjb
    This article was originally published in forum thread: Users Reporting Error 14 After Installing iOS 10 Beta started by Caiden Spencer View original post
    Comments 5 Comments
    1. Jeff323's Avatar
      Jeff323 -
      I have both IOS 10 and macOS installed at this point. Before I installed macOS I could not install IOS 10. The error came up and basically made my iPhone useless. Apple is now making you download macOS to get IOS 10 onto your iDevice. You HAVE to install macOS to get IOS 10 now. Once you do that, you don't have to restore or anything, just install as normal and it will work just fine. Just as a heads up, macOS is extremely buggy and so is IOS 10.
    1. Caiden Spencer's Avatar
      Caiden Spencer -
      Quote Originally Posted by Jeff323 View Post
      I have both IOS 10 and macOS installed at this point. Before I installed macOS I could not install IOS 10. The error came up and basically made my iPhone useless. Apple is now making you download macOS to get IOS 10 onto your iDevice. You HAVE to install macOS to get IOS 10 now. Once you do that, you don't have to restore or anything, just install as normal and it will work just fine. Just as a heads up, macOS is extremely buggy and so is IOS 10.
      Thanks for this update.
    1. Sniper488's Avatar
      Sniper488 -
      On the tvos I was getting this error and then I seen I had to have the new beta of Xcode and it then worked...
    1. Sniper488's Avatar
      Sniper488 -
      Here's off apples site

      Important: You must have the latest beta version of Xcode 8 installed on your Mac before using a Restore Image to install iOS or tvOS beta software on a device.
    1. Caiden Spencer's Avatar
      Caiden Spencer -
      Quote Originally Posted by Sniper488 View Post
      Here's off apples site

      Important: You must have the latest beta version of Xcode 8 installed on your Mac before using a Restore Image to install iOS or tvOS beta software on a device.
      This is also correct. Thank you